"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const index_esm = require("../../../@vxe-ui/core/es/index.esm.js");
const carouselItem = require("../carousel/src/carousel-item.js");
const index = require("../dynamics/index.js");
const VxeCarouselItem = Object.assign({}, carouselItem.default, {
  install(app) {
    app.component(carouselItem.default.name, carouselItem.default);
  }
});
index.dynamicApp.use(VxeCarouselItem);
index_esm.VxeUI.component(carouselItem.default);
const CarouselItem = VxeCarouselItem;
exports.CarouselItem = CarouselItem;
exports.VxeCarouselItem = VxeCarouselItem;
exports.default = VxeCarouselItem;
